<?xml version="1.0" encoding="UTF-8"?>
<carte>
  <coordonnees>
    <origine>
      <latitude>-13832</latitude>
      <longitude>-12236</longitude>
    </origine>
    <echelleLatitude>104.0</echelleLatitude>
    <echelleLongitude>92.0</echelleLongitude>
  </coordonnees>
  <vues>
    <vue>
      <nom>geologique</nom>
      <fichier>carte-alpes.jpg</fichier>
    </vue>
  </vues>
  <reglet>inactif</reglet>
  <echelle>0</echelle>
  <zoom>actif</zoom>
  <couleurArrets>0 255 0</couleurArrets>
  <arret>
    <id>1</id>
    <abscisse>227</abscisse>
    <ordonnee>221</ordonnee>
    <donnee>
      <fichier>BRGM_legend.JPG</fichier>
      <typeGeologique>legende</typeGeologique>
    </donnee>
  </arret>
</carte>

